.u-block-b131-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b131-3 {
  position: absolute;
  left: 0;
}

.u-block-b131-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/114.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-2 {
  background-image: url("images/19.jpg");
  background-position: 50% 75.8%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/12.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-4 {
  background-image: url("images/65.jpg");
  background-position: 50% 92.65%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-5 {
  background-image: url("images/1.jpg");
  background-position: 50% 74.91%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-6 {
  background-image: url("images/121.jpg");
  background-position: 50% 58.01%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 418px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 271px;
}

.u-section-2 .u-text-1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto;
}

.u-section-2 .u-text-2 {
  font-family: Manrope;
  margin: 30px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    height: 39px;
    margin-top: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 215px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  width: 640px;
  margin: 38px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 1003px;
  --gap: 26px;
  grid-auto-columns: calc(33.3333% - 17.3333px);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 13px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 13px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 13px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 13px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-8 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 13px;
}

.u-section-4 .u-image-5 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-10 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-10 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 13px;
}

.u-section-4 .u-image-6 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0;
}

.u-section-4 .u-text-12 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-12 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 26px 26px;
    min-height: 827px;
    grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
  }

  .u-section-4 .u-image-1 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-image-5 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-image-6 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-11 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 1425px;
    grid-template-columns: calc(50% - 13px) calc(50% - 13px);
    grid-auto-columns: calc(50% - 12.999975000000001px);
  }

  .u-section-4 .u-image-1 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-family: Manrope;
  margin: 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 676px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 51px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 914px;
  margin: 51px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 380px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-container-layout-1 {
  padding: 11px 30px 15px;
}

.u-section-6 .u-text-2 {
  margin: 1px 0 0 115px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: -80px 20px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 11px 30px 15px;
}

.u-section-6 .u-text-3 {
  margin: 1px 0 0 115px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -80px 20px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 7px 30px 15px;
}

.u-section-6 .u-text-4 {
  margin: 5px 0 0 115px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: -105px 20px 41px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 21px;
    margin-left: 115px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -131px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 115px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1015px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -254px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -254px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -254px;
  }
} .u-section-7 {
  background-image: url("images/115.jpg");
}

.u-section-7 .u-sheet-1 {
  min-height: 553px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 641px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 19px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 45px;
    margin-bottom: 37px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 291px;
}

.u-section-9 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 7.2px));
  min-height: 225px;
  --gap: 9px;
  grid-auto-columns: calc(20% - 7.2px);
}

.u-section-9 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-1 {
  padding: 25px 20px;
}

.u-section-9 .u-icon-1 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 0 0;
}

.u-section-9 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-2 {
  padding: 25px 20px;
}

.u-section-9 .u-icon-2 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 0 0;
}

.u-section-9 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-3 {
  padding: 25px 20px;
}

.u-section-9 .u-icon-3 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 0 0;
}

.u-section-9 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-4 {
  padding: 25px 20px;
}

.u-section-9 .u-icon-4 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-text-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 0 0;
}

.u-section-9 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-5 {
  padding: 25px 20px;
}

.u-section-9 .u-icon-5 {
  height: 75px;
  width: 75px;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-gap: 9px 9px;
    grid-template-columns: calc(33.3333% - 6px) calc(33.3333% - 6px) calc(33.3333% - 6px);
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 4.5px) calc(50% - 4.5px);
    min-height: 475px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    min-height: 802px;
    grid-auto-columns: calc(50% - 4.5px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 684px;
}

.u-section-10 .u-text-1 {
  width: 537px;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-10 .u-gallery-1 {
  height: 836px;
  margin-top: 31px;
  margin-bottom: 31px;
  grid-gap: 17px 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-10 .u-gallery-1 {
    height: 691px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1342px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 103px;
    height: 3659px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 32px;
    margin-bottom: 52px;
    height: 2354px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 99px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 26px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    height: 39px;
    font-size: 1.875rem;
    text-transform: none;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/150011f0e76e1d5b28f37625bc5f884b0a2ac6ec9bc822bd892b076c28f8ba90b1cc8ef0d70cbe49da26da6cd9ef5e5c27c5a34c647da17ed379b2_1280.jpg');
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 895px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 776px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-image-1 {
  min-height: 536px;
  background-image: url("images/5aa1caa4651438e1e9b211cda95a70f47b102f1c27e47be133420732596ee312fcc84bef10a6afeace7b4447905c318c6e2d180ae8ea67abea1736_1280.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-12 .u-image-1 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-image-1 {
    min-height: 509px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-12 .u-image-1 {
    min-height: 320px;
  }
} .u-section-13 {
  min-height: 500px;
} .u-section-14 {
  background-image: url("images/0001.jpg");
  background-position: 50% 74.32%;
  background-size: cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 359px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-15 .u-text-2 {
  line-height: 1.8;
  font-family: Manrope;
  width: 680px;
  margin: 20px auto 60px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-15 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-15 .u-text-2 {
    width: 340px;
  }
} .u-section-16 {
  background-image: url("images/apartmentsdoncic2.jpg");
  background-position: 50% 50%;
}

.u-section-16 .u-sheet-1 {
  min-height: 688px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 205px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 212px;
}

.u-section-17 .u-text-1 {
  line-height: 1.3;
  font-size: 4.5rem;
  font-weight: normal;
  margin: 21px auto 0;
}

.u-section-17 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 21px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    height: 39px;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-17 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }
}